This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 828567 - [as] cosmetic bug for subscription-manager translations
[as] cosmetic bug for subscription-manager translations
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager (Show other bugs)
6.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Bryan Kearney
Entitlement Bugs
: i18n, Translation
Depends On:
Blocks: 771748
  Show dependency treegraph
 
Reported: 2012-06-04 18:04 EDT by Sharath Dwaral
Modified: 2015-03-22 21:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-06 15:28:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sharath Dwaral 2012-06-04 18:04:46 EDT
Description of problem:
The gnome filepaths were not properly translated for 'as' language.  Sample output is shown below, 


Version-Release number of selected component (if applicable):
[root@fsharath-rhel63server ~]# rpm -q subscription-manager
subscription-manager-0.99.19-1.el6.x86_64

How reproducible:


Steps to Reproduce:

[root@fsharath-rhel63server ~]# msgunfmt --no-wrap /usr/share/locale/as/LC_MESSAGES/rhsm.mo -o /usr/share/locale/as/LC_MESSAGES/rhsm.po
[root@fsharath-rhel63server ~]# pofilter --gnome -t filepaths /usr/share/locale/as/LC_MESSAGES/rhsm.po
processing 1 files...
msgid ""
msgstr ""
"Project-Id-Version: l 10n\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2012-05-16 08:40-0400\n"
"PO-Revision-Date: 2012-04-11 12:32-0400\n"
"Last-Translator: ngoswami <ngoswami@fedoraproject.org>\n"
"Language-Team: Assamese <kde-i18n-doc@kde.org>\n"
"Language: as\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Zanata 1.5.0\n"

# (pofilter) filepaths: Different file paths
msgid "Could not read installation number from /etc/sysconfig/rhn/install-num.  Aborting."
msgstr "/etc/sysconfig/rhn/install-num -ৰ পৰা ইনস্টল নম্বৰ পঢ়িব নোৱাৰি। বাদ দিয়া হৈছে।"

Actual results:
Shown above

Expected results:

msgid "Could not read installation number from /etc/sysconfig/rhn/install-num.  Aborting."
msgstr "/etc/sysconfig/rhn/install-num ৰ পৰা ইনস্টল নম্বৰ পঢ়িব নোৱাৰি। বাদ দিয়া হৈছে।"

Additional info:

http://translate.sourceforge.net/wiki/toolkit/pofilter_tests#filepaths

Note You need to log in before you can comment on or make changes to this bug.